<sqtm-core-customisable-dialog
  [sqtmCoreWorkspace]="'test-case-workspace'"
  [localTheme]="true"
  [titleKey]="configuration.titleKey"
  [dialogId]="'test-case-tree-folder-picker-dialog'"
  (confirm)="confirm()"
>
  <sqtm-core-dialog-body>
    <sqtm-core-test-case-folder-picker
      (selectedRows)="changeTreeSelection($event)"
    >
    </sqtm-core-test-case-folder-picker>
  </sqtm-core-dialog-body>
</sqtm-core-customisable-dialog>
